body {
    background: #000;
}

/**** FONT ************************************************************************************************************/

/* permanent-marker-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Permanent Marker';
    font-style: normal;
    font-weight: 400;
    src: url('../../fonts/permanent-marker-v16-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

H1, .h1, H2, .h2, H3, .h3, H4, .h4, H5, .h5, H6, .h6 {
    color: var(--white);
    font-family: 'Permanent Marker';
}
p, li, a {
    color: var(--white);
}


h1, .h1 {
    font-size: clamp(3rem, 5vw, 3.7rem); /* Große Überschrift */
    margin-bottom: 25px;
}

h2, .h2 {
    font-size: clamp(2.25rem, 4vw, 3.0rem); /* Etwas kleiner */
    margin-bottom: 25px;
}

h3, .h3 {
    font-size: clamp(2rem, 2.75vw, 2.5rem);
    margin-bottom: 25px;
}

h4, .h4 {
    font-size: clamp(1.8rem, 2.5vw, 2.3rem);
    margin-bottom: 25px;
}

h5, .h5 {
    font-size: clamp(1.125rem, 2vw, 1.5rem);
}

h6, .h6 {
    font-size: clamp(1rem, 2vw, 1.75rem); /* Kleinste Überschrift */
}

/**** HEADER **********************************************************************************************************/

.header,
.header-bottom {
    background: #000;
    box-shadow: none;
}
.header .navbar-brand img {
    filter: invert(1) brightness(2) grayscale(1);
}
.header-top-right .nav-top-links li a {
    color: var(--white);
}
.header-top-right .nav-top-links li:hover a {
    background: transparent;
    color: #33DBBA;
    font-weight: var(--font-normal);
}
.search-bar .form-control {
    background: transparent;
    border: 1px solid var(--white);
    color: var(--white);
}
.tx-indexedsearch-searchbox .form-control::placeholder {
    color: #ffffff !important;
}
.search-bar .form-control:focus-visible {
    box-shadow: none !important;
}
.search-bar .btn-search .search-icon {
    filter: invert(1) brightness(2) grayscale(1);
}
.header-bottom .nav-link {
    color: #ffffff !important;
}
.search-mobile {
    filter: invert(1) brightness(2) grayscale(1);
}
.header .navbar-toggler {
    filter: invert(1) brightness(2) grayscale(1);
}

.header-bottom .dropdown-toggle::after {
    filter: invert(1) brightness(2) grayscale(1);
}

/**** SUCHE ******************************************************************************************************/

.search-mobile {
    display: none;
}

/**** NAVIGATION ******************************************************************************************************/

@media (min-width: 1200px) {
    .header-bottom .dropdown-toggle::after {
        filter: invert(1) brightness(2) grayscale(1);
    }
    .menu-cta h2,
    .header-bottom .dropdown-menu ul.submenu li a{
        color: #000000;
    }
    .btn.btn-outline-secondary {
        border-color: #000000;
    }
    .btn.btn-outline-secondary:hover {
        border-color: #000000 !important;
        background-color: #000000 !important;
    }
}

.header.sticky {
    background-color: #112833;
}
@media (min-width: 1200px) {
    .header.sticky .header-bottom {
        background-color: #112833;
    }
}
.header.sticky .navbar-toggler img {
    filter: brightness(100) grayscale(1);
}
.header-bottom .navbar-nav .dropdown-menu,
.header-bottom .navbar-nav .dropdown-menu::before,
.header-bottom .navbar-nav .dropdown-menu::after {
    background-color: #fff;
}
.header-bottom .dropdown-menu ul.submenu li a {
    color: #000;
}
.header.sticky .breadcrumb-wrapper {
    background-color: #000;
}

/**** BREADCRUMB ******************************************************************************************************/

#this_page_uid606 .breadcrumb-wrapper {
    /* auf Startseite ausblenden */
    display: none;
}
.breadcrumb-wrapper .pagination li a {
    color: var(--white);
}
.breadcrumb-wrapper .pagination li:last-child {
    color: var(--white);
}
.breadcrumb-wrapper .pagination li a::after {
    filter: invert(1) brightness(2) grayscale(1);
}

/**** FOOTER ******************************************************************************************************/

.footer-bottom {
    background: transparent;
    box-shadow: none;
}
.footer-serviceportal {
    display: none;
}

/**** Hintergrundfarben ***********************************************************************************************/

.bg-primary { background-color: #102933 !important; }
.bg-secondary { background-color: #33DBBA !important; }
.bg-secondary * { color: #000 !important; }

main .bg-secondary ol li::before, main .bg-secondary ul li::before {
    color: #000;
}
/**** Slider **********************************************************************************************************/

.slider-info h1 p, .slider-info h2 p, .slider-info h1 span, .slider-info h2 span {
    font-size: clamp(1.5rem, 5vw, 4rem);
    color: #000;
}

/* Farbe: Start*/
.slider-title-new.slider-title-row1-1 span:nth-child(1),
.slider-title-new.slider-title-row2-1 span:nth-child(3),
.slider-title-new.slider-title-row3-1 span:nth-child(5) {
    background-color: #33DBBA;
}
/* Farbe: Basic*/
.slider-title-new.slider-title-row1-2 span:nth-child(1),
.slider-title-new.slider-title-row2-2 span:nth-child(3),
.slider-title-new.slider-title-row3-2 span:nth-child(5) {
    background-color: #FFBA01;
}
/* Farbe: Neu im Betrieb*/
.slider-title-new.slider-title-row1-3 span:nth-child(1),
.slider-title-new.slider-title-row2-3 span:nth-child(3),
.slider-title-new.slider-title-row3-3 span:nth-child(5) {
    background-color: #70D850;
}
/* Farbe: Für Ausbilder */
.slider-title-new.slider-title-row1-4 span:nth-child(1),
.slider-title-new.slider-title-row2-4 span:nth-child(3),
.slider-title-new.slider-title-row3-4 span:nth-child(5) {
    background-color: #4ebfef;
}
/* Farbe: Verkehrssicherheit */
.slider-title-new.slider-title-row1-5 span:nth-child(1),
.slider-title-new.slider-title-row2-5 span:nth-child(3),
.slider-title-new.slider-title-row3-5 span:nth-child(5) {
    background-color: #C37FF8;
}
/* Farbe: Filme*/
.slider-title-new.slider-title-row1-6 span:nth-child(1),
.slider-title-new.slider-title-row2-6 span:nth-child(3),
.slider-title-new.slider-title-row3-6 span:nth-child(5) {
    background-color: #33DBBA;
}
/* Farbe: UVB */
.slider-title-new.slider-title-row1-0 span:nth-child(1),
.slider-title-new.slider-title-row2-0 span:nth-child(3),
.slider-title-new.slider-title-row3-0 span:nth-child(5) {
    background-color: #014994;
}

/**** Content Elemente ************************************************************************************************/

/* Hintergründe */

.bg-gray {
    background-color: transparent !important;
}
.bg-primary,
.bg-light-blue {
    background-color: #112833 !important;
}

/* Listen */

main ol li::before,
main ul li::before {
    color: #ffffff;
}

/* Tabellen */

main table th,
main table td {
    color: #ffffff;
}

main table {
    border-collapse: collapse; /* Entfernt die Platzierung doppelter Linien an den Kanten */
    width: 100%;              /* Optional: Für gleichmäßige Tabelle */
}


main table td {
    border-top: 1px solid #fff;   /* Setzt die Linien für alle Zellen */
}

main table tr th,
main table tr td {
    border-left: 1px solid #fff;
    padding: .75rem 1rem;
}
main table tr th:first-child,
main table tr td:first-child {
    border-left: 0;
}

/* Links */
.link-external::before, .bg-primary .link-external::before, .bg-gray .link-external::before,
.link-email::before, .bg-primary .link-email::before, .bg-gray .link-email::before,
.link-doc::before, .bg-primary .link-doc::before, .bg-gray .link-doc::before,
.link-phone::before, .bg-primary .link-phone::before {
    filter: brightness(100) grayscale(1);
}
.bg-secondary .link-external::before,
.bg-secondary .link-email::before,
.bg-secondary .link-doc::before,
.bg-secondary .link-phone::before {
    filter: brightness(0) grayscale(1);
}

/* Bilder */
figcaption.image-caption {
    color: #ffffff;
}

/**** Elemente *** Formular *******************************************************************************************/

#maincontent .form-label{
    color: #ffffff;
    margin-top:.75rem
}
#maincontent .form-text{
    color: #ffffff;
}

/**** Elemente *** Accordion ******************************************************************************************/
.accordion .accordion-button:not(.collapsed),
.accordion .accordion-button {
    color: #ffffff;
}
.accordion .accordion-button::after {
    background-image: url('../../images/accordion-arrow-white.svg');
}
/**** Elemente *** Menu Subpages **************************************************************************************/

.icon-grid-wrapper .service-box,
.icon-grid-wrapper .service-box:hover,
.icon-grid-wrapper .bg-primary,
.icon-grid-wrapper .bg-primary:hover,
.icon-grid-wrapper .service-box.bg-primary,
.icon-grid-wrapper .service-box.bg-primary:hover {
    background-color: #112833 !important;
}

/**** Elemente *** Content Header *************************************************************************************/

section.header-content-wrapper.bg-secondary,
.header-content-wrapper {
    background-color: #112833 !important;
}
.header-content-info p {
    color: #ffffff;
}

/**** Elemente *** Icon Grid ******************************************************************************************/

.icon-grid-wrapper > .container .service-box.bg-primary:hover {
    background-color: #112833 !important;
}
.icon-grid-wrapper .service-box .search-bar,
.icon-grid-wrapper .service-box {
    color: #ffffff !important;
}
/*
.icon-grid-wrapper .service-box img {
    filter: brightness(0) invert(1);
}
*/

/**** Widgets ******************************************************************************************/

@media (max-width: 1500px) {
    .widget li a {
        border: none;
        box-shadow: none;
    }
}
.widget li.report a {
    background-color: #d4edfc;
    z-index: 9999;
}
.widget li.report  a span {
    color: #000;
}
.widget li.call a {
    background-color: #ce2405;
    z-index: 9999;
}

/**** IMAGES in Spalten ******************************************************************************************/

@media (max-width: 560px) {

    [data-ce-columns="6"] .ce-row > .ce-column {
        width: calc(33.3333% - 1rem) !important;
        max-width: calc(33.3333% - 1rem) !important;
    }
    [data-ce-columns="8"] .ce-row > .ce-column {
        width: calc(25% - 1rem) !important;
        max-width: calc(25% - 1rem) !important;
    }
}


/* Beadcrumb in sticky Navi [UVB-635] */

.header .breadcrumb-wrapper {
    display: block;
}
.header.sticky .breadcrumb-wrapper {
    display: block;
    background: #fff;
    padding-top: .625rem;
}
.header.sticky .breadcrumb-wrapper .pagination li:last-child,
.header.sticky .breadcrumb-wrapper .pagination li a {
    color: #000;
}
.header.sticky .breadcrumb-wrapper .pagination li a::after {
    filter: none;
}
#maincontent .breadcrumb-wrapper {
    display: none;
}

/* Slider */

.hero-slider .image-wrapper {
    height: auto;
    aspect-ratio: 4/3;
}

@media (min-width: 1200px) {
    .hero-slider .image-wrapper {
        height: auto;
        aspect-ratio: 16/9;
    }
}

/* Top Navi [AGENTUR-9400] */

.header-top-right .nav-top-links li a.header-top-item694::before {
    content: '';
    display: inline-block;
    vertical-align: middle; /* Position an die Textzeile anpassen */
    width: 1.5rem; /* SVG-Breite auf Schriftgröße anpassen */
    height: 1.5rem; /* SVG-Höhe entsprechend Schriftgröße */
    background-image: url('/fileadmin/user_upload/inhalte/icons/lupe.png');
    background-size: contain; /* SVG vollständig anzeigen */
    background-repeat: no-repeat; /* Keine Wiederholung des SVG */
    margin-right: 0.25rem; /* Abstand zwischen Icon und Text des Links */
    filter: invert(1) brightness(2) grayscale(1);
}
.header-top-right .nav-top-links li a.header-top-item694::after {
    padding-left: 1.5rem;
    content: '';
}

.header-top-right .nav-top-links li a.header-top-item617::after {
    content: '';
}
.header-top-right .nav-top-links li a.header-top-item617::before {
    content: '';
    display: inline-block;
    vertical-align: middle; /* Position an die Textzeile anpassen */
    width: 1.5rem; /* SVG-Breite auf Schriftgröße anpassen */
    height: 1.5rem; /* SVG-Höhe entsprechend Schriftgröße */
    background-image: url('/fileadmin/user_upload/inhalte/icons/UV_icon_gebaerdensprache_farbig_RGB.svg');
    background-size: contain; /* SVG vollständig anzeigen */
    background-repeat: no-repeat; /* Keine Wiederholung des SVG */
    margin-right: 0.25rem; /* Abstand zwischen Icon und Text des Links */
    margin-left: 1rem; /* Abstand zwischen Icon und Text des Links */
    filter: invert(1) brightness(2) grayscale(1);
}
.header-top-right .nav-top-links li a.header-top-item618::before {
    content: '';
    display: inline-block;
    vertical-align: middle; /* Position an die Textzeile anpassen */
    width: 1.5rem; /* SVG-Breite auf Schriftgröße anpassen */
    height: 1.5rem; /* SVG-Höhe entsprechend Schriftgröße */
    background-image: url('/fileadmin/user_upload/inhalte/icons/UV_icon_leichte_sprache_grosse_darstellungen_farbig_RGB.svg');
    background-size: contain; /* SVG vollständig anzeigen */
    background-repeat: no-repeat; /* Keine Wiederholung des SVG */
    margin-right: 0.25rem; /* Abstand zwischen Icon und Text des Links */
    filter: invert(1) brightness(2) grayscale(1);
}

/* Suche */

#maincontent .tx-indexedsearch-browsebox li strong a {
    color: #fff;
}

/* Menü [AGENTUR-9397] */

.dropdown-menu .menu-cta h2 {
    display: none;
}

.menudropdown-wrapper-607 .btn.btn-outline-secondary {
    background-color: #fff;
    border-color: #FFBA01;
    color: #000;
    width: 100%;
}
.menudropdown-wrapper-607 .btn.btn-outline-secondary:hover {
    background-color: #FFBA01 !important;
    border-color: #FFBA01 !important;
    color: #000 !important;
}

.menudropdown-wrapper-608 .btn.btn-outline-secondary {
    background-color: #fff;
    border-color: #70D850;
    color: #000;
    width: 100%;
}
.menudropdown-wrapper-608 .btn.btn-outline-secondary:hover {
    background-color: #70D850 !important;
    border-color: #70D850 !important;
    color: #000 !important;
}

.menudropdown-wrapper-609 .btn.btn-outline-secondary {
    background-color: #fff;
    border-color: #4ebfef;
    color: #000;
    width: 100%;
}
.menudropdown-wrapper-609 .btn.btn-outline-secondary:hover {
    background-color: #4ebfef !important;
    border-color: #4ebfef !important;
    color: #000 !important;
}

.menudropdown-wrapper-610 .btn.btn-outline-secondary {
    background-color: #fff;
    border-color: #c37ff8;
    color: #000;
    width: 100%;
}
.menudropdown-wrapper-610 .btn.btn-outline-secondary:hover {
    background-color: #c37ff8 !important;
    border-color: #c37ff8 !important;
    color: #000 !important;
}

.menudropdown-wrapper-611 .btn.btn-outline-secondary {
    background-color: #fff;
    border-color: #33dbba;
    color: #000;
    width: 100%;
}
.menudropdown-wrapper-611 .btn.btn-outline-secondary:hover {
    background-color: #33dbba !important;
    border-color: #33dbba !important;
    color: #000 !important;
}


.menudropdown-wrapper-612 .btn.btn-outline-secondary {
    background-color: #fff;
    border-color: #fff501;
    color: #000;
    width: 100%;
}
.menudropdown-wrapper-612 .btn.btn-outline-secondary:hover {
    background-color: #fff501 !important;
    border-color: #fff501 !important;
    color: #000 !important;
}



#dropdeineMessage-2748-textarea-1 {
    aspect-ratio: 3;
}

#c2747 .clearfix {
    margin-top: 1rem;
}

